.form {
  width: 500px;
  display: flex;
  justify-content: center;
  margin: 0 auto;

  margin-top: 50px;
  margin-bottom: 50px;
  flex-wrap: wrap;
  flex-direction: column;

  &__input {
    width: 100%;
    height: 30px;
    margin-bottom: 15px;
  }

  &__input-title {
    margin-bottom: 5px;
  }

  &__button-submit {
    width: 100px;
    margin: 0 auto;
    border: none;
    background-color: black;
    color: #FFFFFF;
    height: 30px;
    border-radius: 5px;
  }

  &__errors{
    color: red;
    margin-bottom: 10px;
  }
}